Loading...
Searching...
No Matches
CollapseInfoT.hh File Reference

Provides data class CollapseInfoT for storing all information about a halfedge collapse. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | OpenMesh::Decimater::CollapseInfoT< Mesh >
| Stores information about a halfedge collapse. More...

## Namespaces

namespace | OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.
namespace | OpenMesh::Decimater
| Software related to mesh decimation.

## Detailed Description

Provides data class CollapseInfoT for storing all information about a halfedge collapse.